Subject: Re: [PATCH 10/12] mpc5121: Add MPC5121 Real time clock driver.

From: Wolfram Sang <[email-masked]>
Date: Wed, 6 May 2009 23:06:44 +0200

On Wed, May 06, 2009 at 10:15:17PM +0200, Wolfgang Denk wrote:
> From: John Rigby <[email-masked]>
> 
> Based on Domen Puncer's rtc driver for 5200 posted to
> the ppclinux mailing list:
> 	http://patchwork.ozlabs.org/linuxppc-embedded/patch?id=11675
> but never commited anywhere.
> 
> Changes to Domen's original:
> 
>     Changed filenames/routine names from mpc5200* to mpc5121*

Why not changing it to mpc5xxx? From a glimpse, it should still work on
MPC5200, too.

Regards,

   Wolfram

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |